Community
cancel
Showing results for 
Search instead for 
Did you mean: 
TMich2
New Contributor I
2,726 Views

Install of Quartus-pro-18.0.0.219-linux-complete on Ubuntu 18.04.1 LTS does not complete, it hangs

  1. Quartus-pro-18.0.0.219-linux-complete$ ./setup_pro.sh
  2. accept all defaults
  3. Installing dialog completes unpacking files
  4. Installing dialog starts Quartus Prime Pro Edition Help..
  5. Another dialog appears Installing, Installation completed and does nothing.

Can use the cancel button, but why does not the install complete? Attached are screen shots of the dialog boxes.

 

Does all the features work in Linux? According to this link many features look like they are not supported in Linux https://www.intel.com/content/www/us/en/programmable/support/support-resources/download/os-support.h...

0 Kudos
4 Replies
380 Views

Hi,

 

Can you try to install individually ?

 

Yes. Some of the software are not supported in some Linux OS. You have to refer to the link for details.

 

Thanks.

 

TMich2
New Contributor I
380 Views

Downloaded the lite version and had the same issues.

Then installed each component QuartusLiteSetup-18.0.0.614-linux.run, ModelSimSetup-18.0.0.614-linux.run,  QuartusHelpSetup-18.0.0.614-linux.run,

But, each one did not exit back to the shell, so control-C each one, to exit back to the shell.

 

Yes, QuartisLite did install and is functional (Have not tested it completely) Are the install files 32 bit?

TMich2
New Contributor I
380 Views

FYI:

tcmichals@VERITY-1171:~/intelFPGA_lite/18.0/quartus/bin$ ./quartus

 

(quartus:13465): Gtk-WARNING **: 11:01:14.986: Error loading theme icon 'window-close' for stock: Unable to load image-loading module: /usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so: intelFPGA_lite/18.0/quartus/linux64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /usr/lib/x86_64-linux-gnu/libicuuc.so.60)

/usr/lib/firefox/firefox: intelFPGA_lite/18.0/quartus/linux64/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by /usr/lib/firefox/firefox)

 

 

 

Also, once Quartus Lite is running, there is an collision with the C++ libraries

~/intelFPGA_lite/18.0/quartus/linux64$ mv libstdc++.so libstdc++.so.old

~/intelFPGA_lite/18.0/quartus/linux64$ mv libstdc++.so.6 libstdc++.so.6.old

 

Now, firefox can when icons on the home is selected.

 

380 Views

Hi,

 

Upon checking, the Intel Quartus Prime software v18.0 is not supported in Ubuntu 18. The official supporting OS are listed in

https://www.intel.com/content/www/us/en/programmable/support/support-resources/download/os-support.h...

 

Thanks.